Flatland
========
Although Edwin A. Abbott's essay "Flatland" is readily available on the
internet, I failed to find a nicely typeset version. At this time,
the rendering quality of internet browsers doesn't come anywhere near the
quality of a nice book. 

For these reasons, as well as a healthy portion of boredom, I made the version
of "Flatland" you are currently reading, in LaTeX. The LaTeX source can be
found on https://github.com/Ivesvdf/flatland (feel free to make issues
or send me pull requests when you find bugs or have improvements). It should
also be fairly easy --- a matter of minutes --- to produce a book-sized
version, ready to send to a printer. 

**An additional note:**

I found this on github, where it included an A4 version in pdf. I decided to update this to a letterhalf page size, which is more common in North America. I also changed to the \texttt{kpfont} font package, and reduced the size of the type from 12 points to 10 points.

Where necessary, I also adjusted the scaling of the images.

If you want, you can convert the pdf to a series of small booklets using [PDF-Booklet](https://git.kjodle.net/kjodle/pdf-booklet).
